html {
    background: url('Background.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html * {
    font-family:courier;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

table {
    width: 100%;
}

.menu_item {
    text-align: center;
    vertical-align: middle;
}

.text_w_margin {
    margin: 5%;
}
